# Python Application Layouts

일반적인 Python Application Structure를 기술한 것이다. 이는 [Python Application Layouts: A Reference](https://realpython.com/python-application-layouts/)를 편역한 것임.

translated and edited by yoonjoon.lee@suredatalab.com

1st edition created on 2022-07-17

